Mai 17 2013

Root exploit sur les noyaux linux 2.6.38 à 3.8.8

Un nouveau root exploit est apparu mardi et concerne les noyaux Linux de 2.6.38 à 3.8.8 ayant CONFIG_PERF_EVENTS activé.

Il est recommandé de mettre à jour sa distribution Linux.

Informations supplémentaires

Lu 2540 fois Dernière modification le lundi, 27 mai 2013 09:46

Site ami

COORDONNEES

  • Veoflux - Franck Affilé, 18 rue de Bécherel, 56240 Plouay.
  • 09 54 99 57 29
  • 06 19 14 09 11